package jp.mosp.payroll.dto;

import jp.mosp.common.common.BaseDto;

public class CmBranchDto extends BaseDto {
	
	private static final long	serialVersionUID	= 1314456249191263420L;
	
	private String				bankCode;
	private String				branchCode;
	private String				branchName;
	private String				branchKana;
	

	/**
	 * コンストラクタ
	 */
	public CmBranchDto() {
		super();
	}
	
	//アクセサメソッド
	public String getBankCode() {
		return bankCode;
	}
	
	public String getBranchCode() {
		return branchCode;
	}
	
	public String getBranchName() {
		return branchName;
	}
	
	public String getBranchKana() {
		return branchKana;
	}
	
	public void setBankCode(String bankCode) {
		this.bankCode = bankCode;
	}
	
	public void setBranchCode(String branchCode) {
		this.branchCode = branchCode;
	}
	
	public void setBranchName(String branchName) {
		this.branchName = branchName;
	}
	
	public void setBranchKana(String branchKana) {
		this.branchKana = branchKana;
	}
}
